Subject: Chat Live with a CPA

From: [email-masked]
Date: Fri, 9 Feb 2001 12:39:35 -0500

FREE Chat with a CPA on your tax questions, wondering what 8a on your 1040
means. Our CPAs will answer your questions FREE.  Need a CPA in your area?
Search our 450,000 CPA database by city, state and industry.

<a href="http://www.cpadirectory.com/cpadirectory/askacpa/ask_live_chat.cfm"> 
http://www.cpadirectory.com/cpadirectory/askacpa/ask_live_chat.cfm </a>

Articles and FAQ's on Buying a Business, Estate Taxes, College Aid and
Financial Investments are also on

<a href="http://www.cpadirectory.com"> http://www.cpadirectory.com </a>

If you have received this email in error or wish to be removed from our
list, email [email-masked] with unsubscribe as the subject.